Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 27/04/2022, à 19:24

Neutrino42

[RESOLU] amdgpu-pro-install version 21.10 sur ubuntu 20.04

Bonjour,
J'ai installé amdgpu-pro 21.10 sur ma machine sous ubuntu 20.04. Tout avait l'air de bien se passer et soudain le message suivant s'est affiché :

Building initial module for 5.13.0-40-generic
Error! Bad return status for module build on kernel: 5.13.0-40-generic (x86_64)
Consult /var/lib/dkms/amdgpu/5.9.20.104-1247438/build/make.log for more information.
dpkg: erreur de traitement du paquet amdgpu-dkms (--configure) :
 installed amdgpu-dkms package post-installation script subprocess returned error exit status 10
dpkg: des problèmes de dépendances empêchent la configuration de amdgpu :
 amdgpu dépend de amdgpu-dkms (= 1:5.9.20.104-1247438) ; cependant :
 Le paquet amdgpu-dkms n'est pas encore configuré.

dpkg: erreur de traitement du paquet amdgpu (--configure) :
 problèmes de dépendances - laissé non configuré
Paramétrage de vdpau-driver-all:i386 (1.3-1ubuntu2) ...
Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
                                                                                                                  Paramétrage de libegl1-amdgpu-mesa:i386 (1:20.3.4-1247438) ...
Paramétrage de libgl1-amdgpu-mesa-glx:i386 (1:20.3.4-1247438) ...
Paramétrage de libgles2-amdgpu-mesa:i386 (1:20.3.4-1247438) ...
Paramétrage de libgl1-amdgpu-mesa-dri:i386 (1:20.3.4-1247438) ...
dpkg: des problèmes de dépendances empêchent la configuration de amdgpu-pro :
 amdgpu-pro dépend de amdgpu (= 21.10-1247438) ; cependant :
 Le paquet amdgpu n'est pas encore configuré.

dpkg: erreur de traitement du paquet amdgpu-pro (--configure) :
 problèmes de dépendances - laissé non configuré
Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
                                                                                                                  Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                                                                                                                                  dpkg: des problèmes de dépendances empêchent la configurati
on de amdgpu-pro-lib32 :
 amdgpu-pro-lib32 dépend de amdgpu (= 21.10-1247438) | amdgpu-hwe (= 21.10-1247438) ; cependant :
 Le paquet amdgpu n'est pas encore configuré.
  Le paquet amdgpu-hwe n'est pas installé.
 amdgpu-pro-lib32 dépend de amdgpu-pro (= 21.10-1247438) | amdgpu-pro-hwe (= 21.10-1247438) ; cependant :
 Le paquet amdgpu-pro n'est pas encore configuré.
  Le paquet amdgpu-pro-hwe n'est pas installé.

dpkg: erreur de traitement du paquet amdgpu-pro-lib32 (--configure) :
 problèmes de dépendances - laissé non configuré
Paramétrage de libegl1-amdgpu-mesa-drivers:i386 (1:20.3.4-1247438) ...
Paramétrage de amdgpu-lib32 (21.10-1247438) ...
Traitement des actions différées (« triggers ») pour doc-base (0.10.9) ...
Traitement de 1 fichier de documentation ajouté…
Traitement des actions différées (« triggers ») pour libc-bin (2.31-0ubuntu9.7) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Traitement des actions différées (« triggers ») pour install-info (6.7.0.dfsg.2-5) ...
Des erreurs ont été rencontrées pendant l'exécution :
 amdgpu-dkms
 amdgpu
 amdgpu-pro
 amdgpu-pro-lib32
E: Sub-process /usr/bin/dpkg returned an error code (1)

Si quelqu'un sait ce que ça veut dire...
Merci d'avance

PS  : en attendant je vais tester un gros jeu genre Stellaris pour voi.

Dernière modification par Neutrino42 (Le 03/05/2022, à 17:29)

Hors ligne

#2 Le 27/04/2022, à 19:30

xubu1957

Re : [RESOLU] amdgpu-pro-install version 21.10 sur ubuntu 20.04

Bonjour,

Pour info > un avis d'abelthorne.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#3 Le 03/05/2022, à 17:31

Neutrino42

Re : [RESOLU] amdgpu-pro-install version 21.10 sur ubuntu 20.04

Bonjour à tous !
Problème résolu ! Il suffit d'installer Ubuntu SANS sélectionner l'installation de logiciels tiers graphique et de ne pas utiliser amdgpu-pro.
Le pilote par défaut fonctionne très bien.
@++
Neutrino42

Hors ligne